namespace Inspectron.Epson.Templates.Language.Nodes;

public record NewLineNode(SourcePosition Position) : ITemplateNode
{
    public IReadOnlyList<ITemplateNode> Children => Array.Empty<ITemplateNode>();
}
